Debian Bug report logs - #251122
resolver.5.gz: add resolver(3) to SEE ALSO

version graph

Package: manpages; Maintainer for manpages is Martin Schulze <joey@debian.org>; Source for manpages is src:manpages.

Reported by: Dan Jacobson <jidanni@jidanni.org>

Date: Wed, 26 May 2004 23:33:01 UTC

Severity: minor

Tags: fixed-upstream

Found in version 1.66-1

Fixed in version manpages/2.16-1

Done: Martin Schulze <joey@infodrom.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Martin Schulze <joey@debian.org>:
Bug#251122; Package manpages. Full text and rfc822 format available.

Acknowledgement sent to Dan Jacobson <jidanni@jidanni.org>:
New Bug report received and forwarded. Copy sent to Martin Schulze <joey@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dan Jacobson <jidanni@jidanni.org>
To: submit@bugs.debian.org
Subject: resolver.5.gz: add resolver(3) to SEE ALSO
Date: Thu, 27 May 2004 04:23:05 +0800
Package: manpages
Version: 1.66-1
Severity: minor
File: /usr/share/man/man5/resolver.5.gz

Add resolver(3) to SEE ALSO, as resolver(3) is mentioned in the text.
Could also add resolver(5) to resolver(3)'s SEE ALSO.

Also there is no resolv+ man page as mentioned on resolve(3)'s SEE ALSO.

Of the
       gethostbyname(3), hostname(7), named(8),
listed on resolver(5), only gethostbyname(3) exists at least on my computer.



Information forwarded to debian-bugs-dist@lists.debian.org, Martin Schulze <joey@debian.org>:
Bug#251122; Package manpages. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
Extra info received and forwarded to list. Copy sent to Martin Schulze <joey@debian.org>. Full text and rfc822 format available.

Message #10 received at 251122@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: 251122@bugs.debian.org
Cc: 251122-submitter@bugs.debian.org
Subject: Re: Bug#251122: resolver.5.gz: add resolver(3) to SEE ALSO
Date: Tue, 29 Nov 2005 01:12:02 +0100
[Message part 1 (text/plain, inline)]
On Thu, 27 May 2004 04:23:05 +0800, Dan Jacobson wrote:
> Add resolver(3) to SEE ALSO, as resolver(3) is mentioned in the text.

This seems to have been fixed in 1.68-1.

> Could also add resolver(5) to resolver(3)'s SEE ALSO.

This wish still applies.

> Also there is no resolv+ man page as mentioned on resolve(3)'s SEE ALSO.

This is bug#214892.

> Of the
>        gethostbyname(3), hostname(7), named(8),
> listed on resolver(5), only gethostbyname(3) exists at least on my computer.

hostname(7) and named(8) can be found in the "bind" package.

HTH,
Flo
[signature.asc (application/pgp-signature, inline)]

Message sent on to Dan Jacobson <jidanni@jidanni.org>:
Bug#251122. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Martin Schulze <joey@debian.org>:
Bug#251122; Package manpages. Full text and rfc822 format available.

Acknowledgement sent to Martin Schulze <joey@infodrom.org>:
Extra info received and forwarded to list. Copy sent to Martin Schulze <joey@debian.org>. Full text and rfc822 format available.

Message #18 received at 251122@bugs.debian.org (full text, mbox):

From: Martin Schulze <joey@infodrom.org>
To: Michael Kerrisk <mtk-manpages@gmx.net>
Cc: 251122@bugs.debian.org
Subject: resolver(2)
Date: Tue, 13 Dec 2005 10:20:08 +0100
Hi Michael,

you may also want to add a reference to resolver(5) in resolver(3).

Index: man3/resolver.3
===================================================================
RCS file: /var/cvs/debian/manpages/man3/resolver.3,v
retrieving revision 1.2
diff -u -p -r1.2 resolver.3
--- man3/resolver.3	13 Dec 2005 08:36:41 -0000	1.2
+++ man3/resolver.3	13 Dec 2005 09:01:48 -0000
@@ -198,5 +198,6 @@ of the compressed name, or \-1 if an err
 4.3BSD
 .SH "SEE ALSO"
 .BR gethostbyname (3),
+.BR resolver (5),
 .BR hostname (7),
 .BR named (8).

This is Debian Bug#251122.

Regards,

	Joey

-- 
We all know Linux is great... it does infinite loops in 5 seconds.
        -- Linus Torvalds

Please always Cc to me when replying to me on the lists.



Reply sent to Martin Schulze <joey@infodrom.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Dan Jacobson <jidanni@jidanni.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 251122-close@bugs.debian.org (full text, mbox):

From: Martin Schulze <joey@infodrom.org>
To: 251122-close@bugs.debian.org
Subject: Bug#251122: fixed in manpages 2.16-1
Date: Tue, 13 Dec 2005 01:47:07 -0800
Source: manpages
Source-Version: 2.16-1

We believe that the bug you reported is fixed in the latest version of
manpages, which is due to be installed in the Debian FTP archive:

manpages-dev_2.16-1_all.deb
  to pool/main/m/manpages/manpages-dev_2.16-1_all.deb
manpages_2.16-1.diff.gz
  to pool/main/m/manpages/manpages_2.16-1.diff.gz
manpages_2.16-1.dsc
  to pool/main/m/manpages/manpages_2.16-1.dsc
manpages_2.16-1_all.deb
  to pool/main/m/manpages/manpages_2.16-1_all.deb
manpages_2.16.orig.tar.gz
  to pool/main/m/manpages/manpages_2.16.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 251122@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Martin Schulze <joey@infodrom.org> (supplier of updated manpages package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 13 Dec 2005 10:18:31 +0100
Source: manpages
Binary: manpages manpages-dev
Architecture: source all
Version: 2.16-1
Distribution: unstable
Urgency: low
Maintainer: Martin Schulze <joey@debian.org>
Changed-By: Martin Schulze <joey@infodrom.org>
Description: 
 manpages   - Manual pages about using a GNU/Linux system
 manpages-dev - Manual pages about using GNU/Linux for development
Closes: 214892 251122 308397 316517 319797 342176
Changes: 
 manpages (2.16-1) unstable; urgency=low
 .
   * New upstream release
   * Removed reference to resolv+ in resolver(3) (Closes: Bug#214892)
   * Corrected the formatting of the package description (Closes: Bug#342176)
   * Removed one reference to sigqueue() in kill(2) (Closes: Bug#319797)
   * Added resolver(5) to resolver(3) (Closes: Bug#251122)
   * Added nsswitch.conf to gethostbyname(3) (Closes: Bug#308397)
   * Removes superflous character in networks(5) (Closes: Bug#316517)
Files: 
 9b782113b3fcdbcf09f79b87310e9e65 584 doc - manpages_2.16-1.dsc
 56b5067c83748b642f22c2d6f9e3022a 1073552 doc - manpages_2.16.orig.tar.gz
 4058ca4e8cf83b29b02bbf0f18a82c07 50852 doc - manpages_2.16-1.diff.gz
 844e6487814133a7ca4ecae755853ce3 406694 doc important manpages_2.16-1_all.deb
 0d2421211b17b1ebb0ff75f1142aa871 1116100 doc standard manpages-dev_2.16-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDnpUGW5ql+IAeqTIRAreNAJ91kW/clRiaRznNuw0N6CWO2Tf2cACfRc4u
0Z+oVeFBckByglq9DEHjSSU=
=mjqX
-----END PGP SIGNATURE-----




Information forwarded to debian-bugs-dist@lists.debian.org, Martin Schulze <joey@debian.org>:
Bug#251122; Package manpages. Full text and rfc822 format available.

Acknowledgement sent to "Michael Kerrisk" <mtk-manpages@gmx.net>:
Extra info received and forwarded to list. Copy sent to Martin Schulze <joey@debian.org>. Full text and rfc822 format available.

Message #28 received at 251122@bugs.debian.org (full text, mbox):

From: "Michael Kerrisk" <mtk-manpages@gmx.net>
To: Martin Schulze <joey@infodrom.org>,251122@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#251122: resolver(2)
Date: Tue, 13 Dec 2005 16:33:52 +0100 (MET)
tags 251122 fixed-upstream
thanks

Ho Joey,

> you may also want to add a reference to resolver(5) in resolver(3).
> 
> Index: man3/resolver.3
> ===================================================================
> RCS file: /var/cvs/debian/manpages/man3/resolver.3,v
> retrieving revision 1.2
> diff -u -p -r1.2 resolver.3
> --- man3/resolver.3	13 Dec 2005 08:36:41 -0000	1.2
> +++ man3/resolver.3	13 Dec 2005 09:01:48 -0000
> @@ -198,5 +198,6 @@ of the compressed name, or \-1 if an err
>  4.3BSD
>  .SH "SEE ALSO"
>  .BR gethostbyname (3),
> +.BR resolver (5),
>  .BR hostname (7),
>  .BR named (8).
> 
> This is Debian Bug#251122.

Done -- will be in 2.18.

Cheers,

Michael

-- 
Michael Kerrisk
maintainer of Linux man pages Sections 2, 3, 4, 5, and 7 

Want to help with man page maintenance?  Grab the latest
tarball at
ftp://ftp.win.tue.nl/pub/linux-local/manpages/, read 
the HOWTOHELP file and grep the source files for 'FIXME'.



Tags added: fixed-upstream Request was from "Michael Kerrisk" <mtk-manpages@gmx.net> to control@bugs.debian.org. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Jun 2007 20:50:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:56:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.